Bug 30652 - LPRng wrong URL
Summary: LPRng wrong URL
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 16:18 UTC by Laurent CREPET
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-10 01:10:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Laurent CREPET 2001-03-05 16:18:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-3 i686)


The URL of the LPRng project stored in the description of the LPRng RPM
is wrong, or the project URL has changed.

It should be http://www.astart.com/LPRng/LPRng.html

Reproducible: Always
Steps to Reproduce:
1.rpm -qi LPRng
2.
3.
	

Actual Results:  watto.lct(405) [~] rpm -qi LPRng
Name        : LPRng                        Relocations: (not relocateable)
Version     : 3.6.24                            Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Mon Sep 25 16:53:16
2000Install date: Thu Mar  1 16:29:16 2001      Build Host:
porky.devel.redhat.com
Group       : System Environment/Daemons    Source RPM:
LPRng-3.6.24-2.src.rpm
Size        : 4721485                          License: GPL and Artistic
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.astart.com/LPRng.html
Summary     : LPRng Print Spooler
Description :


Expected Results:  watto.lct(405) [~] rpm -qi LPRng
Name        : LPRng                        Relocations: (not relocateable)
Version     : 3.6.24                            Vendor: Red Hat, Inc.
Release     : 2                             Build Date: Mon Sep 25 16:53:16
2000Install date: Thu Mar  1 16:29:16 2001      Build Host:
porky.devel.redhat.com
Group       : System Environment/Daemons    Source RPM:
LPRng-3.6.24-2.src.rpm
Size        : 4721485                          License: GPL and Artistic
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.astart.com/LPRng/LPRng.html
Summary     : LPRng Print Spooler
Description :

Comment 1 Laurent CREPET 2001-03-05 16:41:27 UTC
...or http://www.lprng.com/

Comment 2 Crutcher Dunnavant 2001-03-10 01:10:20 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.